HomePentest-Tools.com Logo

Adobe InDesign Insecure Library Loading Vulnerability (Windows) CVE-2010-3153

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Adobe InDesign is prone to insecure library loading vulnerability.

Risk description

The flaw is due to the application insecurely loading certain libraries from the current working directory, which could allow attackers to execute arbitrary code by tricking a user into opening a file from a network share. Successful exploitation will allow the attackers to execute arbitrary code and conduct DLL hijacking attacks.

Recommendation

Upgrade Adobe InDesign to version CS4 6.0.6 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Aug 27, 2010
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available